/*
 * Elxis Sales for Elxis CMS 2008.x and 2009.x
 *
 * Admin CSS file
 *
 * @version		1.3
 * @package		Arthrology
 * @author		Apostolos Koutsoulelos <akoutsoulelos@yahoo.gr>
 * @authorurl	http://www.bitcraft-labs.gr
 * @copyright	Copyright (C) 2009-2011 Apostolos Koutsoulelos. All rights reserved.
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 * @link		http://www.elxis-downloads.com/downloads/miscellaneous/204.html		
 */

/**********************************************************************/
/* Control panel                                      ADMINISTRATION  */
/**********************************************************************/
div.cp_option {
	padding: 4px 0 4px 0;
	margin: 5px 5px 0 0;
	width: 140px;
	height:100px;
	border: 1px solid #dddddd;
	float: left;
	background-color: #f2f2f2;
	text-align: center;
	color: #333333;
	font-weight: bold;
	font-size: 12px;
}

div.cp_option:hover {
	background-color: #397fb0;
	color: #FFF;
}
